2017-11-20 05:27 PST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000687v2.3 Release (Closed)[All Projects] Generalpublic2011-03-24 09:53
ReporterFloE 
Assigned Tocaseydk 
PriorityhighSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version2.3 
Summary0000687: Calendar: Attendees are not saved
DescriptionAttendees are not saved to the table event_contacts.
Therefore E-Mail informations, custom calendar-feeds, filters etc. do not work. Only the owner of the event is saved in the table 'events'.

The issue is easily reproducible by adding attendees to any event. After saving and reopening, the attendees are missing. Also the mentioned table shows no (new) data at all, which concludes that the bug is located in the 'storing-procedure'.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0001538

caseydk (administrator)

I noticed this one last night too but mine was in the latest development (pre-2.3). So it's definitely in 2.2 too?

~0001544

FloE (reporter)

I definitely run 2.2 (stable) - so the bug is explicitly there too.

~0001555

caseydk (administrator)

Resolved in r1587
+Notes

-Issue History
Date Modified Username Field Change
2011-01-08 03:57 FloE New Issue
2011-01-08 07:45 caseydk Note Added: 0001538
2011-01-08 23:13 FloE Note Added: 0001544
2011-01-11 14:14 caseydk Priority normal => high
2011-01-15 22:48 caseydk Note Added: 0001555
2011-01-15 22:48 caseydk Status new => resolved
2011-01-15 22:48 caseydk Resolution open => fixed
2011-01-15 22:48 caseydk Assigned To => caseydk
2011-01-16 23:04 caseydk Project v2.2 Release (Closed) => v2.3 Release (Closed)
2011-03-24 09:53 caseydk Fixed in Version => 2.3
2011-03-24 09:53 caseydk Status resolved => closed
+Issue History